{% extends "base.html" %}

{% block easy_display %}
<div class="mdl-grid">
  <div class="mdl-cell mdl-cell--3-col">
  </div>
  <div class="mdl-cell mdl-cell--6-col">
    <div class="mdl-card mdl-shadow--8dp" style="width:100%">
      <div class="mdl-card__title">
        <h3>Volunteer Dashboard</h3>
      </div>
      <div class="mdl-card__supporting-text">
        <h6>
          <li>Next Meetup is October 23rd</li>
          <li>Chat sessions are running nightly from 7pm to 9pm</li>
        </h6>
      </div>
    </div>
    <p></p>
    <form method="POST" id="yo">
        <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--colored" style="width:100%" type="submit" form="yo"> Enter Chatroom  </button> </a>

    </form>
  </div>
  <div class="mdl-cell mdl-cell--3-col">
  </div>
</div>

{% endblock %}
